Subject: FYI:/. linux desktop clustering

From: Eugene Leitl <[email-masked]>
Date: Wed, 23 Jan 2002 20:50:36 +0100 (MET)

http://slashdot.org/articles/02/01/22/1854218.shtml

"A Linux cluster on the desktop--Rocket Calc just announced their 8-
processor "personal" cluster in a mid-tower-sized box. Starting at $4500,
you get 8 Celeron 800MHz processors, each with 256MB RAM and a 100Mbps
ethernet connection. The box also has an integrated 100Mbps switch. Plus
it's sexy." Perhaps less sexy, but for a lot less money, you can also run
a cluster of Linux (virtual) machines on your desktop on
middle-of-the-road hardware. See this followup on Grant Gross's recent
piece on Virtual Machines over at Newsforge.

More details at http://www.rocketcalc.com/index.php?loc=redstone